<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3b81a75ce36f4607ba1c0f439b071be">
  <dict>
    <!--2019-01-18 17:45:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-18 17:45:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
